Bug 2004653 - [RFE] anaconda: Add product config for AlmaLinux
Summary: [RFE] anaconda: Add product config for AlmaLinux
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 9
Classification: Red Hat
Component: anaconda
Version: CentOS Stream
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: 9.0
Assignee: Vladimír Slávik
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-15 17:42 UTC by Andrew Lukoshko
Modified: 2022-05-17 12:43 UTC (History)
8 users (show)

Fixed In Version: anaconda-34.25.0.19-1.el9
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-17 12:30:42 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker RHELPLAN-97289 0 None None None 2021-09-15 17:43:46 UTC
Red Hat Issue Tracker RTT-3899 0 None None None 2021-10-19 12:44:52 UTC
Red Hat Issue Tracker RTT-3900 0 None None None 2021-10-19 12:44:57 UTC
Red Hat Product Errata RHBA-2022:2326 0 None None None 2022-05-17 12:30:51 UTC

Description Andrew Lukoshko 2021-09-15 17:42:34 UTC
Description of problem:
Anaconda doesn't include product config for AlmaLinux

Version-Release number of selected component (if applicable):
any

Additional info:
Pull request: https://github.com/rhinstaller/anaconda/pull/3603

Comment 3 Zdenek Veleba 2021-11-03 11:45:57 UTC
Pre-verified, AlmaLinux configuration is present in anaconda-core-34.25.0.19-1.el9 package.

Comment 7 Jan Stodola 2021-11-05 13:06:26 UTC
anaconda-34.25.0.19-1.el9 is present in compose RHEL-9.0.0-20211104.5, moving to VERIFIED.

Comment 9 errata-xmlrpc 2022-05-17 12:30:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (new packages: anaconda), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:2326


Note You need to log in before you can comment on or make changes to this bug.